{
  "verseBefore": "Xin Chúa tỏa rạng ánh sáng cùng chân lý Ngài; nguyện chúng dẫn dắt con; nguyện chúng đưa con đến núi thánh và nơi ngự của Ngài.\n\\q",
  "verseAfter": "Xin Chúa tỏa rạng ánh sáng cùng chân lý Ngài; nguyện chúng dẫn dắt con;\\q1 nguyện chúng đưa con đến núi thánh\\q1 và nơi ngự của Ngài.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 43,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-28T09:29:20.495Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 43,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_43"
  }
}
